SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001636: ipsec modp768 is not supported anymore by our openswan, but you can choose it by gui - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001636Endian FirewallNetwork related (VPN, uplinks)public2009-03-04 16:102009-10-27 12:01
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001636: ipsec modp768 is not supported anymore by our openswan, but you can choose it by gui
Descriptionipsec modp768 is not supported anymore by our openswan, but you can choose it by gui
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-04 16:10 peter-endian New Issue
2009-03-04 16:10 peter-endian Assigned To => peter-endian
2009-03-04 16:11 peter-endian Status new => resolved
2009-03-04 16:11 peter-endian Fixed in Version => 2.3
2009-03-04 16:11 peter-endian Resolution open => fixed
2009-04-17 17:58 peter-endian Relationship added related to 0001795
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker